.weather_container_adv {
    page-break-inside: avoid;
}

.weather_tools {
    text-align: right;
}

.wa-change-scale {

}

.wa-print {
    margin-left: 10px;
    border-left: 1px solid #ccc;
    padding-left: 10px;
}

.wa-box {
    margin: 5px 0 15px 0;
    width: 100%;
    overflow: hidden;
}

.wa-header {
    overflow: hidden;
    clear: both;
    background-color: #fff;
    border-bottom: 1px solid #000;
}

.wa-header h2 {
    padding: 0;
    color: #c40000;
    font-size: 20px!important;
}

.wa-header h2 a {
    color: #c40000;
    font-size: 20px;
}

.weather_forecast_link {
    display: inline-block;
    margin: 0;
    line-height: 20px;
}

.weather_forecast_link a {
    font-size: 12px;
    font-weight: bold;
}

.wa-body {
    padding: 0 15px 15px 15px;
}

.wa-c1,
.wa-c2,
.wa-c3{
    border: 1px solid #000;
    margin: 10px 5px 5px 0;
    height: 80px;
    text-align: center;
    box-sizing: border-box;
    overflow: hidden;
}

.wa-c1,
.wa-c2 {
    padding: 5px;
}

.wa-c3{
    margin: 10px 0 5px 0;
    padding: 15px 5px;
    text-align: left;
}


.wa-current-text,
.wa-current-phrase,
.para_value{
    font-weight: bold;
}

.wa-current-text,
.wa-current-phrase {
    display: inline-block;
    margin: 0 auto;
}

.wa-current-t {
    text-align: center;
    height: 50px;
}

.para_name,
.para_value {
    font-size: 12px;
    line-height: 26px;
}



.wa-current-t span{
    text-align: center;
    font-size: 28px;
    line-height: 50px;
    font-weight: bold;
    color: #000;
    display: inline-block;
    margin: 0 auto;
}

.wa-day-name {
    color: #000;
    padding: 5px 15px;
    display: block;
    font-weight: bold;
}

.m_icon img {
    display: block;
    margin: 10px auto;
}

.wa-t-range {
    width: 100%;
    padding: 0 5px;
}

.wa-t-high,
.wa-t-low {
    display: inline-block;
    width: 50%;
    float: left;
}

.wa-t-high {
    color: #c40000;
    font-size: 14px;
    text-align: left;
}

.wa-t-low {
    color: #0000FF;
    font-size: 14px;
    text-align: right;
}

.wa-phrase {
    background-color: #efefef;
    border-top: 1px solid #000;
    padding: 5px;
    min-height: 35px;
}

/* Custom, iPhone Retina */
@media (min-width : 320px) {

    .wa-body {
        padding: 0 15px 15px 15px;
    }

    .wa-day {
        border: 1px solid #ccc !important;
        margin-bottom: 5px !important;
        box-sizing: border-box!important;
    }

    .wa-c1,
    .wa-c2,
    .wa-c3{
        border: 1px solid #000;
        height: 80px;
        text-align: center;
    }

    .wa-c1, .wa-c2 {
        margin: 5px 5px 5px 0;
    }

    .wa-c2 {
        margin: 5px 0 5px 0;
    }

    .wa-c3{
        margin: 0 0 5px 0;
        padding: 0 5px;
        text-align: left;
        overflow: hidden;
        height: auto;
    }

    .wa-c3 .row .col-sm-5:nth-child(odd) .col-xs-10 {
        background-color: #EFEFEF;
    }

    .wa-t-range {
        min-height: 50px;
    }

    .wa-t-high,
    .wa-t-low {
        display: block;
        width: 100%;
        float: none;
        margin: 0 auto;
    }

    .wa-t-high {
        color: #c40000;
        font-size: 14px;
        text-align: center;
        margin-bottom: 10px;
    }

    .wa-t-low {
        color: #0000FF;
        font-size: 14px;
        text-align: center;
    }

    .m_icon img {
        display: block;
        margin: 0 auto;
    }

    .wa-day-name {
        background-color: #efefef;
    }

    .wa-phrase-container {
        padding: 5px;
    }

    .wa-phrase {
        background-color: transparent;
        border-top: 0;
        margin-top: 0;
        padding: 0;
        height: auto;
    }

}

/* Extra Small Devices, Phones */
@media (min-width : 480px) {

}

/* Small Devices, Tablets */
@media (min-width : 768px) {

    .wa-box {
        border: 0px solid #c40000;
        width: 100%;
        overflow: hidden;
    }

    .wa-body {
        padding: 0 15px 15px 15px;
    }

    .wa-day {
        border: 1px solid #000!important;
        padding: 0!important;
        margin-right: -10px!important;
        box-sizing: border-box!important;
    }

    .wa-days .wa-day-container:last-child .wa-day {
        margin-right: -15px!important;
    }


    .wa-day-name {
        text-align: center;
        color: #000;
        padding: 5px;
        display: inline-block;
        width: 100%;
        border-bottom: 1px solid #000;
    }

    .wa-phrase {
        display: block;
        font-size: 12px;
        line-height: 14px;
        width: 100%;
    }

    .wa-phrase-container {
        text-align: center;
    }

    .wa-phrase {
        background-color: #efefef;
        border-top: 1px solid #000;
        padding: 5px;
        min-height: 40px;
    }

    .wa-c1, .wa-c2 {
        margin: 5px 5px 5px 0;
        height: 80px;
    }

    .wa-c3{
        margin: 5px 0 5px 0;
        height: 80px;
    }

    .wa-c3 .row .col-sm-5:nth-child(odd) .col-xs-10 {
        background-color: #fff!important;
        overflow: hidden;
    }



}

/* Medium Devices, Desktops */
@media (min-width : 992px) {
    .wa-current-specs {
        border-top: 0;
    }
}

/* Large Devices, Wide Screens */
@media (min-width : 1200px) {

}


@media print {
    .wa-header h2 a {
        text-decoration: none;
    }

    .wa-c1, .wa-c2 {
        margin: 5px 5px 5px 0!important;
        height: 80px!important;
    }

    .wa-day {
        border: 1px solid #000!important;
        padding: 0!important;
        margin-right: -10px!important;
        box-sizing: border-box!important;
    }

    .wa-days .wa-day-container:last-child .wa-day {
        margin-right: -15px!important;
    }

    .wa-c3{
        margin: 5px 0 5px 0!important;
        height: 80px!important;
    }
}
